@charset "utf-8";

/* reset default styles */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



body {
	line-height: 1.2;
	text-align: center;
	color: #000;
	background-color: #fff;
}

body, input, select, textarea {
	font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Osaka', sans-serif;
	font-size: 12px;
}

a, a:visited {
	color: #000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.container {
	margin: 0 auto;
	padding-top: 20px;
	width: 976px;
	text-align: left;
}

.container h1 {
	margin-bottom: 30px;
}

.loginBox {
	margin-bottom: 16px;
	border: 1px solid #cfcfcf;
}

.loginBox h2 {
	padding-left: 18px;
	border-bottom: 1px solid #cfcfcf;
	height: 27px;
	line-height: 27px;
	background: transparent url(../img/login_form/bg_head.gif) repeat-x scroll 0 0;
	font-size: 14px;
	font-weight: bold;
}

.loginFormWrap {
	padding: 8px;
	position: relative;
	min-height: 324px;
}

.loginFormWrap form {
	margin-bottom: 14px;
	padding: 5px;
	border: 1px solid #cfcfcf;
	width: 350px;
	background-color: #f4f4f4;
}

.loginFormWrap form dl {
	padding: 15px 0 4px 10px;
	background-color: #fff;
}

.loginFormWrap dl dt {
	margin-bottom: 3px;
}

.loginFormWrap dl dd {
	margin-bottom: 12px;
}

.loginFormWrap dl dd.buttons {
	margin-top: 10px;
	/*height: 50px;*/
	text-align: center;
}

.loginFormWrap dl dd .txt {
	padding: 1px;
	border: 2px solid #ccc;
	width: 324px;
	height: 22px;
}

.loginFormWrap dl dd .submit {
	border: 0 none;
	width: 154px;
	height: 34px;
	background: transparent url(../img/login_form/sprite_login_form.jpg) no-repeat scroll 0 -70px;
	cursor: pointer;
}

.forgetPass {
	margin-top: 5px;
}

.forgetPass a {
	margin: 0 4px;
	color:#000099;
	text-decoration: underline;
}

.wrongPass {
	height: 25px;
}

.wrongPass p {
	margin-top: 5px;
}

.wrongPass p strong {
	color: #f00;
	font-weight: bold;
	font-style: normal;
}

.regBtnWrap {
	width: 364px;
}

.regBtn {
	margin: 0 auto;
	display: block;
	width: 304px;
	height: 67px;
	background: transparent url(../img/login_form/sprite_login_form.jpg) no-repeat scroll 0 0;
	text-indent: -9999px;
}

.adWrap {
	position: absolute;
	top: 8px;
	right: 8px;
	width: 576px;
	height: 324px;
}

.adWrap iframe {
	width: 576px;
	height: 324px;
}

.cert {
	padding: 0 80px 0 105px;
	position: relative;
	height: 70px;
}

.certMark {
	position: absolute;
	top: 0;
	left: 0;
}

.cert .copyrights{
	position: absolute;
	top: 0;
	right: 0;
	font-size: 10px;
}

.login_button{
	width:152px;
	margin:0 auto;
	background:url(../img/login_form/btn_login_btn.png) no-repeat;
	padding:6px 0 0;
}

.login_button input{
	width:152px;
	display:block;
	margin:0;
	border:none;
	background:url(../img/login_form/btn_login_bg.png) no-repeat bottom;
	padding:0 0 6px;
	text-align:center;
	cursor:pointer;
	font-weight:bold;
	color:#fff;
	text-shadow:1px 1px 1px #000;
}

.regist_button{
	width:303px;
	margin:0 auto 8px;
	background:url(../img/login_form/btn_regist_btn.png) no-repeat;
	padding:6px 0 0;
}

.regist_button a{
	width:303px;
	display:block;
	margin:0;
	border:none;
	background:url(../img/login_form/btn_regist_bg.png) no-repeat bottom;
	padding:6px 0 12px;
	line-height:1.5;
	text-align:center;
	cursor:pointer;
	font-weight:bold;
	color:#fff;
	text-shadow:1px 1px 1px #000;
	font-size:14px;
	word-break:break-all;
	font-weight:bold;
}

.regist_button a:hover{
	text-decoration:none;
}

.regist_button a strong{
	font-weight:bold;
	font-size:16px;
}

.extLogin{
	margin: 12px auto;
}

.extLoginWrap{
	width:360px;
}

.snsLogin{
	display:block;
	width:177px;
	font-size:12px;
	margin:4px auto;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px 1px 1px #ccc;
	color:#333;
	border:1px solid #666;
	text-align:center;
	padding:4px 0;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #f0f0f0;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0));
	background: linear-gradient(top,  #ffffff 0%,#f0f0f0 100%);
}

.snsLogin span{
	vertical-align:middle;
}

.snsLogin:hover{
	color:#666;
	text-decoration: none !important;
}

.snsLogin img{
	border:none;
	margin:0 8px 0 0;
	vertical-align:middle;
}

#btnBacktoSite{
	display:inline-block;
	font-size:12px;
	margin:8px auto -8px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px 1px 1px #ccc;
	color:#333;
	border:1px solid #666;
	text-align:center;
	padding:4px 8px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #f0f0f0;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0));
	background: linear-gradient(top,  #ffffff 0%,#f0f0f0 100%);
}

/* notice */
.noticeWrap{
	border: #ccc solid 1px;
	margin: 0 auto;
	padding: 16px;
	font-size: 16px;
	line-height: 150%;
	background-color: #f7ebe9;
}

.noticeWrap .forgetPass{
	margin-top: 8px;
}

/* sns button punctuate */

.punctuate.login_button{
	width: 240px;
	background: none;
	padding: 0;
}

.punctuate.login_button input{
	width: 240px;
	padding: 0;
	font-size: 16px;
	background: none;
	border-radius: 4px;
	line-height: 40px;
	background: -moz-linear-gradient(top,  #77b2f4 0%, #1f74cd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77b2f4), color-stop(100%,#1f74cd));
	background: linear-gradient(top,  #77b2f4 0%,#1f74cd 100%);
	border-color: #017fae;
	border: #2c6ab4 solid 1px;
}


.punctuate.extLogin{
	width: 364px;
	margin: 12px 0;
}


.punctuate .extLoginWrap{
	width: auto;
}

.punctuate .snsLogin{
	width:240px;
	font-size:14px;
	margin:8px auto;
	font-weight:bold;
	text-shadow:1px 1px 1px rgba(0,0,0,.8);
	color:#fff;
	line-height: 30px;
	background: none;
}

.punctuate #Login_twitter{
	background: -moz-linear-gradient(top, #68cef4 0%, #00aced 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#68cef4), color-stop(100%,#00aced));
	background: linear-gradient(top,  #68cef4 0%,#00aced 100%);
	border-color: #017fae;
}

.punctuate #Login_twitter img{
	display: none;
}

.punctuate #Login_twitter span:before{
	content: "";
	display: inline-block;
	width: 24px;
	height: 20px;
	margin-right: 8px;
	vertical-align: middle;
	background-image: url(../img/register_simple/icon_tw.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.punctuate #Login_fb{
	background: -moz-linear-gradient(top,  #6f84b7 0%, #3b579d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f84b7), color-stop(100%,#3b579d));
	background: linear-gradient(top,  #6f84b7 0%,#3b579d 100%);
	border-color: #19316d;
}

.punctuate #Login_fb img{
	display: none;
}

.punctuate #Login_fb span:before{
	content: "";
	display: inline-block;
	width: 15px;
	height: 26px;
	margin-right: 8px;
	vertical-align: middle;
	background-image: url(../img/register_simple/icon_fb.png);
	background-repeat: no-repeat;
	background-size: 100%;
}
